Subject: flow label

From: Metzler Jochen <[email-masked]>
Date: Tue, 10 Apr 2001 14:59:53 +0200

I couldn't attend last WG Meeting and from the Minutes 
I didn't see an outcome of the flow label discussion.
Principally, I see similar options as Steve:
- complete standardization in either of the three 
  directions  (mutable label, e-t-e-label or the combination
  of both) that enables people to make use of it in the 
  original sense (as flow identification)
- rename the field to "unspecified" and enable people to
  find new L3 enhancements beyond the scope of flow
  identification.
- leave it as it is. That prevents people from using the
  field or coming up with new ideas.
Is there a conclusion taken on that issue ?

cheers 
jochen
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------